/* Start Notify stack CSS code */#doonotify-notice-wrapper {	position:fixed;	top:20px;	right:20px;	width:301px;	z-index:999999;}.doonotify-item-wrapper {	position:relative;	margin:0 0 10px 0;	background:url('../index_files/notifyAssets/ie-spacer.gif'); /* ie7/8 fix */ }.doonotify-top {	background:url(../index_files/notifyAssets/doonotify.png) no-repeat left -30px;	height:10px;	z-index:9999999;}.doonotify-item {	display:block;	background:rgba(0,0,0,0.8);	color:#eee;	padding:12px 11px 18px 11px;	font-family:arial !important;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;         /* Opera/IE 8+ */	text-align: left;}.hover .doonotify-item {	padding:10px 11px 18px 9px;	border: 2px solid #ffffff;}.stacks_in_p13171_n13112_page8hidden-image{	width: 48px;	height: 48px;	overflow: hidden;}.stacks_in_p13171_n13112_page8hidden-image img{	width: 100%;	height: auto;}.doonotify-image {	width:48px;	height:48px;	float:left;	margin-right: 10px;	overflow: hidden;}.doonotify-image img {	width:100%;	height:auto;}.doonotify-with-image,.doonotify-without-image {	padding:0;}.doonotify-with-image {	width:216px;	float:left;}.doonotify-item p {	padding:0;	margin:0;	word-wrap:break-word !important;	font-size: 13px;	font-weight: 400 !important;	line-height: normal !important;}.doonotify-close {	display:none;	position:absolute;	top:5px;	left:3px;	background:url(../index_files/notifyAssets/doonotify.png) no-repeat left top;	cursor:pointer;	width:30px;	height:30px;	text-indent:-9999em;    z-index:9999999;}.doonotify-title {	font-size:14px !important;	line-height: normal !important;	font-weight:bold !important;	padding:0 0 7px 0;	display:block;	text-shadow:1px 1px 0 #000; /* Not supported by IE :( */	text-align: left;}/* for the light (white) version of the doonotify notice */.doonotify-light .doonotify-item {    background:rgba(255,255,255,0.8);    color: #222 !important;}.doonotify-light .doonotify-title {    text-shadow: none;    text-align: left;}.doonotify-light .doonotify-item:hover {	border: 2px solid #2d2d2d;}.stacks_in_p13171_n13112_page8clear{	clear:both;	height: 0;	margin: 0;	padding: 0;}@media all and (max-width: 1024px) {.doonotify-close {	display:block;	left:100%;	margin-left: -32px;}#doonotify-notice-wrapper {	position:fixed;	top:0px;	left:0px;	width:100%;}.doonotify-item, .doonotify-light .doonotify-item {	-webkit-border-radius: 0px;	-moz-border-radius: 0px;	border-radius: 0px;}.hover .doonotify-item {	padding:12px 11px 18px 11px;	border: none;}.doonotify-light .doonotify-item:hover {	padding:12px 11px 18px 11px;	border: none;}} /* end media query */#stacks_in_p13171_n13112_page8 div{	display: none;	height: 0;	margin: 0;	padding: 0;}/* End Notify stack CSS code */
#stacks_in_p13171_n13112_page8 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_1641_page8 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_13277_page8>.s3_row {
	margin: 0 -5px;
}

#stacks_in_13277_page8>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_13277_page8>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_13277_page8>.s3_row>.s3_column {
	padding: 0 5px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_13277_page8>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_13277_page8>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}




  

#stacks_in_13277_page8 {
	margin: 0px 0px 20px 0px;
}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_in_34_page8 {
	background-image: url("../index_files/backgroundImage_34.jpg");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 0px 0px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_15867_page8wrapper{
	text-align: left;
}

.stacks_in_15867_page8button{
	display: inline-block;
	cursor: pointer;
}

.stacks_in_15867_page8button .fa-thumbs-up{
	color: rgba(0, 128, 128, 1.00) !important;
}

.stacks_in_15867_page8button:hover > .fa-thumbs-up{
	color: rgba(179, 179, 179, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_15867_page8 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_973_page8 {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_971_page8 {
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_558_page8 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_562_page8 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_566_page8 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_570_page8 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_12235_page8 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_14111_page8 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 2px 0px 0px 2px;
	-moz-border-radius: 6px 0px 0px 0px;
	-webkit-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
	margin: 0px 10px 10px 10px;
	padding:  7px;
}

#stacks_in_15855_page8 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_15855_page8 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_15855_page8 {
	width: 600px;
}

#stacks_in_15855_page8 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_15860_page8 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_15860_page8 .stacks_right {
	float:right;
	width:47%;
}